/*
Theme Name: NZ Casings - Child
Theme URI: https://nzcasings.co.nz
Description: NZ Casings Child Theme - Do not deactive or delete
Author: MRD Web + Digital Marketing
Author URI: https://mrd.co.nz
Version: 1.0.0
Template: nzcc
*/
@import url("../nzcc/style.css");



/* ---------------------
		Header
 --------------------- */


.home header.scroll_header_top_area.regular.page_header:before {
    content: '';
    width: 100%;
    height: 100%;
    /* display: block; */
    position: absolute;
    background: -moz-linear-gradient(top, rgba(0,10,24,0.6) 0%, rgba(0,10,24,0.6) 1%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,10,24,0.6) 0%,rgba(0,10,24,0.6) 1%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,10,24,0.6) 0%,rgba(0,10,24,0.6) 1%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000a18', endColorstr='#00000000',GradientType=0 );
}


/*
.home .logo_wrapper {
    display: none;
}
*/

.q_logo a img {
	padding: 10px;
}

.drop_down .second {
	top: 69%;
}

.page-id-590 .title.title_size_medium.position_center.has_background {
    background-position: 50% 70%;
}


/* - End Header - */





span.date.entry_date.updated, h2.entry_title, .blog_holder article .post_info, .comment_holder, div.comment_form {
    display: none !important;
}


.latest_post_two_holder .latest_post_two_text .separator.small {
	margin: 20px auto 25px;
}

.single-post ul {
    list-style: none;
    margin-left: 5px !important;
}

.single-post ol {
    margin-left: 25px;
}

.single-post li {
    padding-bottom: 8px;
}

.latest_post_two_holder>ul {
	margin: 0 -16px !important;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 10%;
}

.latest_post_two_holder .latest_post_two_text h3 {
	max-width: 100%;	
}


.title.title_size_medium.position_center.has_background {
    background-size: cover !important;
    margin-bottom: 80px;
}

.page-id-662 .title.title_size_medium.position_center.has_background { 
	background-position: center;
}


.vc_row.wpb_row.section.vc_row-fluid.contact-intro.grid_section {
	margin-bottom: 50px;
}



/* ---------------------
		Typography
 --------------------- */


.content_inner ul {
   list-style-position: outside;
   margin-left: 24px;
   margin-bottom: 25px;
}


.title h1:after {
    content: '';
    background: #fff;
    height: 5px;
    width: 10%;
    display: block;
    margin: auto;
}

.title.title_size_medium h1 {
    font-size: 55px !important;
    font-weight: 500 !important; 
    margin-bottom: 80px;
    letter-spacing: 0;
}

body .white-text, body .white-text p, body .white-text h2  {
	color: #fff;	
}
/*

h3 {
	line-height: 40px;
}
*/



/* - End Typography - */





/* Tables */

.tablepress tfoot th, .tablepress thead th {
	font-family: 'Roboto Slab';
	background-color: #bd4a21;
	color: #fff;
}







/* ---------------------
	Call to Action
 --------------------- */


.vc_row.wpb_row.section.vc_row-fluid.cta {
    padding-top: 5%;
    padding-bottom: 5%;
}

.vc_row.wpb_row.section.vc_row-fluid.cta.overlap {
    padding-top: 13%;
    padding-bottom: 10%;
}

.vc_row.wpb_row.section.vc_row-fluid.cta.bigoverlap {
	margin-top: -15%;
	padding-top: 15%;
	padding-bottom: 15%;
}

.vc_row.wpb_row.section.vc_row-fluid.topoverlap {
	margin-top: -15%;
}


.vc_row.wpb_row.section.vc_row-fluid.cta.dark:before {
    background: rgba(0, 0, 0, 0.46);
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}


.cta h2, .cta h3  {
	color: #fff;
	max-width: 80%;
	margin: auto;
}


/* - End Call to Action - */





/* ---------------------
	    FAQ's
 --------------------- */


.faqs h3:before {
    content: 'Q';
    padding-right: 20px;
    margin-left: -48px;
    color: #bd4a21;
    display: inline-block;
    font-weight: ;
    font-size: ;
    font-size: 40px;
    vertical-align: middle;
}

.faqs h3 {
    margin-left: 40px;
}


/* - End FAQ's - */






/* ---------------------
		Footer
 --------------------- */


.footer_top h5 {
	margin-bottom: 40px;
}

.footer_top .widget.widget_nav_menu li {
	padding-bottom: 5px;
}


img.footer-smile {
    margin-left: -15px;
}

footer input#field_igxur {
    display: inline-block;
    width: 80%;
    margin: 0;
    float: left;
}

footer .frm_submit {
    display: inline-block;
    width: 15%;
}

footer .frm_submit .frm_button_submit {
    display: inline-block;
    width: 100% !important;
    margin: 0;
}


/* - End Footer - */








/* ---------------------
		Responsive
 --------------------- */


@media only screen and (min-width:1500px) {
	.title h1 {
    color: #fff;
    }
	}
@media only screen and (max-width:1499px) {
	.title h1 {
    color: #ffffff;
    }
	}
@media only screen and (min-width:1000px) {
	
	/* 	Footer */
	/*.four_columns>.column1, .four_columns>.column4 {
		width: 21%;
	}
	
	.four_columns>.column2 {
	    width: 23%;
	}
	
	.four_columns>.column3 {	
	    width: 35%;
	}
	*/
	
div#tab-description {
   
    padding-right: 10%;
   
}
}


@media only screen and (min-width:1281px) and (max-width:1400px) {
	
	nav.main_menu > ul > li > a {
		font-size: 16px;
	}
	

}

@media only screen and (max-width:1400px) {
	
		.latest_post_two_text {
    	height: 300px;
	}
	}


@media only screen and (max-width:1280px) {

	
	.vc_row.wpb_row.section.vc_row-fluid.cta.overlap {
	    padding-top: 20%;
	    padding-bottom: 20%;
	}
	
	.vc_row.wpb_row.section.vc_row-fluid.cta.bigoverlap {
		margin-top: -25%;
		padding-top: 20%;
		padding-bottom: 20%;
	}
	
	.vc_row.wpb_row.section.vc_row-fluid.topoverlap {
		margin-top: -25%;
	}


}


@media only screen and (min-width:769px) and (max-width:1024px) { 
	
	.footer_top {
	    padding: 10% !important;
	}
	
	footer .container_inner {
		width: auto;
	}
	
	body .vc_custom_1529383746515 {
		padding-top: 17% !important;
	}
	
}




@media only screen and (max-width:1000px) { 
	
	.header_bottom {
		background: transparent !important;
	}
	
	.header_inner_left, footer.uncover, header {
		position: absolute !important;
	}
	
	.q_logo a {
		left: 0;
	}
	
	#responsive-menu-container #responsive-menu-title #responsive-menu-title-image img {
	    max-width: 150px;
	}
	
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
	    right: 5% !important;
	    width: 20% !important;
	    font-size: 10px;
	    text-align: right;
	}
	
	.title.title_size_medium h1 {
		margin-bottom: auto;
	}
	
	header .q_logo img.dark, header .q_logo img.light, header .q_logo img.normal, header .q_logo img.sticky {
		display: block !important;
		
	}
	
	header .q_logo img.mobile {
		display: none !important;
	}
	
}






@media only screen and (max-width:768px) {


	.title.title_size_medium h1 {
		font-size: 45px !important;
	}
	
	.tables .vc_column_container>.vc_column-inner {
 	   padding: 0;
	}
	
	.tables h3 {
	    padding-left: 5%;
	    padding-top: 5%;
	}
	
	.tablepress tfoot th, .tablepress thead th {
		font-size: 13px;
	}
	
	table.tablepress {
    	font-size: 12px;
    	line-height: 1.4;
	}
	
	body .vc_custom_1528260237827 {
		background: transparent !important;
		padding-bottom: 80px !important;
	}
	
	.reverse .q_elements_holder.two_columns.responsive_mode_from_768 {
	    display: flex;
	    flex-direction: column-reverse;
	}
	
	.vc_row.wpb_row.section.vc_row-fluid.cta {
		padding: 15% 0;
	}
	
	.cta h2, .cta h3 {
		max-width: 100%;
		font-weight: 500;

	}
	
	h3 {
		line-height: 30px;
	}
	
	.title.title_size_medium h1 {
		line-height: 1.2 !important;
	}
	
	.q_icon_with_title:not(.right) .icon_holder {
		float: none;
	}
	
	.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
		padding: 0;
	}
	
	.q_icon_with_title.medium.custom_icon_image {
		margin-bottom: 50px;
	}
	
	body .vc_custom_1529383729519 {
		margin-bottom: 0 !important;
	}

	.vc_row.wpb_row.section.vc_row-fluid.contact-intro.grid_section {
	    text-align: left !important;
	    margin-bottom: 0;
	}
	
	.title h1:after {
		display: none;
	}

}

@media only screen and (max-width:600px) {
		
	.footer_top {
	    padding: 10% !important;
	}
	
}

div#tab-product-details {
    padding-top: 61px;
    margin-left: 15px !important;
}

#cn-notice-buttons a{
	background-color: #E86F40!important;
}